body,
div {
    margin: 0;
    padding: 0;
}

.fade-enter-active,
.fade-leave-active {
    transition: opacity 0.25s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active in <2.1.8 */ {
    opacity: 0;
}

div.body {
    min-width: 1200px;
    max-width: 1904px;
    margin: 0 auto;
    background-color: #f6f7f9;
    font-size: 16px;
    line-height: 28px;
    color: #333;
    padding-bottom: 15px;
}

div.body * {
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: crisp-edges;
    -ms-interpolation-mode: nearest-neighbor;
}

.block-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 15px;
    text-align: left;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-20 {
    margin-top: 20px !important;
}

.header-span-1 {
    width: 100%;
    height: 347px;
    background: url(/site/images/about/about-recommend/banner.png) no-repeat center top;
}

.header-span-1 .introduce-div {
    width: 1210px;
    padding: 35px 50px;
    background: #FFFFFF;
    margin: 0px auto;
    box-sizing: border-box;
}

.header-span-1 .introduce-div .content {
    color: #666;
    line-height: 25px;
    text-indent: 28px;
    font-size: 14px;
}

.header-span-2, .header-span-3, .header-span-4 {
    width: 1210px;
    padding: 35px 50px;
    background: #FFFFFF;
    margin: 15px auto 0;
    box-sizing: border-box;
    text-align: center;
}

.popup {
    width: 100%;
    height: 100%;
    display: flex;
    background: rgba(33, 33, 33, 0.2);
    top: 0;
    left: 0;
    position: fixed;
    z-index: 99999;
    align-items: center;
}

.popup .consult-body {
    width: 320px;
    height: 370px;
    margin: 0 auto;
    margin-top: 35px;
    background: #fff;
    border-radius: 10px;
    padding: 35px;
    position: relative;
    text-align: center;
}

.popup .consult-body .close-btn {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 15px;
    right: 15px;
}

.popup .consult-body .qr-img {
    width: 250px;
    height: 250px;
    margin: 0 auto;
    display: block;
}

.popup .consult-body .consult-title {
    font-size: 24px;
    font-weight: 600;
    margin: 20px;
}

.popup .consult-body .consult-subhead {
    margin: 15px auto;
}

.viewVideo .layui-layer-content {
    padding: 0px;
    overflow: hidden;
}
.viewVideo .closeLayer {
    width: 0.25rem;
    height: 0.25rem;
    position: absolute;
    top: 0.15rem;
    right: 0.15rem;
    cursor: pointer;
    z-index: 999;
}

.header-span-7 .partner-body .partner-group .partner:hover {
    box-shadow: 0 8px 16px 3px rgba(153, 153, 153, 0.6);
    transform: translateY(0px) scale(1.02) rotateX(5deg);
}

.ml-10 {
    margin-left: 10px;
}

/*登录注册 角色选择*/
.content_role {
    width: 500px;
    height: 230px;
    margin: 0 auto;
}
.content_role a {
    width: 190px;
    height: 190px;
}
.role_soho {
    height: 190px;
    width: 190px;
    float: left;
    background: url(/new/images/role_soho_2.png) no-repeat center center;
}
.role_soho:hover {
    background: url(/new/images/role_soho.png) no-repeat center center;
}
.role_hr {
    height: 190px;
    width: 190px;
    float: right;
    background: url(/new/images/role_hr_2.png) no-repeat center center;
}
.role_hr:hover {
    background: url(/new/images/role_hr.png) no-repeat center center;
}
.role_text {
    height: 30px;
    width: 500px;
    line-height: 30px;
    float: left;
    margin-top: 10px;
}
.role_text a {
    color: #fff;
    font-size: 18px;
    font-family: "微软雅黑";
    font-weight: normal;
}
.soho_t a {
    float: left;
    width: 190px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.soho_t a:hover {
    color: #ff964a;
}
.hr_t a {
    float: right;
    width: 190px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.hr_t a:hover {
    color: #ff964a;
}
